PDA

View Full Version : Core ASP.NET security vulnerability



r_honey
Sep 21, 2010, 6:33 AM
Hi,

Not related to Ext.Net, but affects all Ext.Net customers/users.

A core ASP.NET vulnerability has been found, details here:

http://www.microsoft.com/technet/security/advisory/2416728.mspx
http://weblogs.asp.net/scottgu/archive/2010/09/18/important-asp-net-security-vulnerability.aspx
http://forums.asp.net/1233.aspx

All Ext.Net users are advised to patch their web.config as specified in Scott Gu's blog.